{% extends 'base.html.twig' %}

{% block title %}Nouveau jeu{% endblock %}

{% block body %}
<main class="container py-4 mt-0 shadow-lg md:mt-12">
    <h1>Créer un jeu</h1>

    {{ include('game/_form.html.twig') }}

        <a class="md:ml-4 btn-secondary" href="{{ path('game_index') }}">Revenir à la liste</a>
    </div>
</main> 
{% endblock %}
